<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <h1><p><p>تحليل الصراعات</p></p></h1>
    
    <p><p>مرحبًا بكم في التدريب المعني بتحليل الصراعات المقدم من الحرم الجامعي العالمي لمعهد السلام الأمريكي. يوفر لك هذا التدريب دورة دراسية عبر الإنترنت يتحكم الدارسون في وتيرتها ومكتبة متنامية من أدوات التدريب وسلسلة مستمرة من الأحداث على الإنترنت وكذلك مجتمع من المتعلّمين من شتى أنحاء العالم. </p>
    </p>
    <img src="Files/Badge-Online-Conflict-Analysis.png" alt="">
    
    <h1><p>دورة دراسية يتحكم الدارسون في وتيرتها</p></h1>
    <p><p>– الأدوات ومواد التدريب والأنشطة المنظمة والمتسلسلة في الفصول المتعلقة بالفكرة الرئيسية –</p></p>
    
    <hr />
    
    <a href="../Main page/0.1.html"><p>0.1 – التوجيه الخاص بدورة تحليل الصراعات</p></a>    

    <h2><p><p>التوجيه</p></p></h2>
    <p>يمهد هذا التوجيه الطريق للفصول اللاحقة بالدورة. كما يطرح فكرة أن تشخيص القوى المحركة للصراع العنيف وفهمها يمثلان شرطين ضروريين قبل أي من محاولات التعامل معه. كما يشتمل هذا التوجيه على تحديد فرص السلام والأدوات المناسبة للإقناع بالتغيير الإيجابي، والتي يتم تناولها بتعمق في دورات الحرم الجامعي العالمي لمعهد السلام الأمريكي عبر الإنترنت.</p>
    
    <hr />
        
    <img src="Files/Dove1-300px.png" alt="">
    <p><a href="../Chapter 1/1.0.html">1.0 - تعريف الصراع</a></p>
    <p><a href="../Chapter 1/1.1.html">1.1 - اتجاهات الصراع العالمي</a></p>
    <p><a href="../Chapter 1/1.2.html">1.2 - تأثير العولمة</a></p>
    <p><a href="../Chapter 1/1.3.html">1.3 - الخاتمة</a></p>
    <p><a href="../Chapter 1/1.4.html">1.4 - نشاط السيناريو</a></p>
    <p><a href="../Chapter 1/1.5.html">1.5 – الانطباعات</a></p>
    
    <h2><p>الصراعات في العالم المعاصر</p></h2>
    <p>يعرِّف هذا الفصل الصراع ويوضح أهمية تحليل الصراعات في عالم اليوم وكيف تغيرت طبيعة الصراعات واتجاهات العنف المميتة منذ الحرب العالمية الثانية. كما يوضح الفروق بين أنواع الصراع المختلفة ويوضح خصائص كل نوع.</p>
    
    <hr />
    
    <img src="Files/Chapter-Doves-No-Frame-300px-2.png" alt="">
    <p><a href="../Chapter 2/2.0.html">2.0 - تحليل الصراعات والممارسة التأملية</a></p>
    <p><a href="../Chapter 2/2.1.html">2.1 – القدرة على التكيف والمرونة</a></p>
    <p><a href="../Chapter 2/2.2.html">2.2 – النتائج الفعالة للتقييم</a></p>
    <p><a href="../Chapter 2/2.3.html">2.3 – التحليل بوصفه أداة يومية</a></p>
    <p><a href="../Chapter 2/2.4.html">2.4 - نشاط السيناريو</a></p>
    <p><a href="../Chapter 2/2.5.html">2.5 – الانطباعات</a></p>
    
    <h2><p>تحليل الصراعات على أنها أداة قيادة</p></h2>
    <p>يعرض الفصل الثاني بعض التعريفات والمبادئ لتحليل الصراعات. يبدأ هذا الفصل بالتعمق في أفكار مثل الفرق بين تقييم الصراعات وتحليل الصراعات وأهمية الإنصات الفعال ومفهوم "عدم إلحاق الضرر". بالإضافة إلى ذلك، سيقدم لك عدة تحليلات للصراعات وإطارات عمل التقييم التي تستخدمها مختلف المؤسسات في جميع أنحاء العالم. وأخيرًا، سوف ندرس أيضًا مفاهيم القيادة القادرة على التكيف والمرونة داخل المجتمعات وكيف يساعد تحليل الصراعات على تطويرها. </p>
    
    <hr />
    
    <img src="Files/Chapter-Doves-No-Frame-300px-3.png" alt="">
    <p><a href="../Chapter 3/3.0.html">3.0 - نماذج الصراع: دورة ومنحنى الصراع</a></p>
    <p><a href="../Chapter 3/3.1.html">3.1 - مراحل منحنى الصراع</a></p>
    <p><a href="../Chapter 3/3.2.html">3.2 - التصعيد ووقف التصعيد</a></p>
    <p><a href="../Chapter 3/3.3.html">3.3 - أسباب الصراع</a></p>
    <p><a href="../Chapter 3/3.4.html">3.4 - التطبيق العملي للتحليل</a></p>
    <p><a href="../Chapter 3/3.5.html">3.5 - التحليل من الناحية العملية</a></p>
    <p><a href="../Chapter 3/3.6.html">3.6 - الخاتمة</a></p>
    <p><a href="../Chapter 3/3.7.html">3.7 - نشاط السيناريو</a></p>
    <p><a href="../Chapter 3/3.8.html">3.8 – الانطباعات</a></p>
    
    <h2><p>مراحل الصراع وأبعاده </p></h2>
    <p>سيقدم هذا الفصل إطارين محددين لتحليل الصراعات، هما: "دورة الصراع" و"منحنى الصراع". وبعد ذلك ستُناقش المكونات المختلفة لهذه الأُطر التحليلية بتعمق، مثل: الفرق بين منع نشوب الصراع وإدارته وتحوله؛ والأسباب الجذرية والأسباب الهيكلية للصراع؛ والأحداث المحرّكة. كما سنبحث أيضًا في بعض الفروق الدقيقة المهمة في تحليل الصراعات مثل: القياسات والبيانات النوعية مقابل الكمية ومستويات تحليل الصراعات المختلفة والأحداث المحرّكة والنتائج غير المرجوة. </p>
    
    <hr />
    
    <img src="Files/Chapter-Doves-No-Frame-300px-4.png" alt="">
    <p><a href="../Chapter 4/4.0.html">4.0 - أهمية تقييم الصراعات</a></p>
    <p><a href="../Chapter 4/4.1.html">4.1 - عملية تقييم الصراعات</a></p>
    <p><a href="../Chapter 4/4.2.html">4.2 - عناصر البناء: المرحلتان 1 و2</a></p>
    <p><a href="../Chapter 4/4.3.html">4.3 - التوليف: المرحلتان 3 و2</a></p>
    <p><a href="../Chapter 4/4.4.html">4.4 - الجهات الفاعلة المحلية والخارجية</a></p>
    <p><a href="../Chapter 4/4.5.html">4.5 - الأوضاع والاهتمامات والاحتياجات</a></p>
    <p><a href="../Chapter 4/4.6.html">4.6 - الخاتمة: تطبيق نتائج تقييم صراع ما</a></p>
    <p><a href="../Chapter 4/4.7.html">4.7 - نشاط السيناريو</a></p>
    <p><a href="../Chapter 4/4.8.html"><p>4.8 – الانطباعات</p></a></p>
    
    <h2><p>إطار تقييم الصراعات بمعهد السلام الأمريكي</p></h2>
    <p><p>سيتطرق هذا الفصل إلى مراحل إطار تقييم الصراعات بمعهد السلام الأمريكي المختلفة وعناصره. كما سنستعرض العناصر الرئيسية لتحليل الصراعات. وسنناقش على وجه التحديد أيضًا إجراء التقييم الذاتي ووضع استراتيجية لجمع المعلومات وتحديد المقسمات والروابط والجهات الفاعلة المختلفة ورسم مخطط للمخاطر المحتملة والفرص المتاحة في الصراع وتطبيق النتائج على أعمالك. </p></p>
    
    <hr />
    
    <img src="Files/Chapter-Doves-No-Frame-300px-5.png" alt="">
    <p><a href="../Chapter 5/5.0.html">5.0- مقدمة</a></p>
    <p><a href="../Chapter 5/5.1.html">5.1 - أهمية التصورات الذاتية</a></p>
    <p><a href="../Chapter 5/5.2.html">5.2 - التحليل السردي</a></p>
    <p><a href="../Chapter 5/5.3.html">5.3 - الإنصات كسبيل للمصالحة</a></p>
    <p><a href="../Chapter 5/5.4.html">5.4 - الخاتمة</a></p>
    <p><a href="../Chapter 5/5.5.html">5.5 - نشاط السيناريو</a></p>
    <p><a href="../Chapter 5/5.6.html">5.6 – الانطباعات</a></p>
    <p><a href="../Chapter 5/5.7.html">5.7 - الامتحان النهائي</a></p>
    
    <h2><p>فن الإنصات</p></h2>
    <p>سنتطرق في هذا الفصل إلى مهارة أساسية لأي تحليل جيد للصراعات، ألا وهي الإنصات. قد تجمع مهارات الملاحظة بين معرفة "الأطراف والقصص الأسطورية" و"الترقيم المتحيز" (الميل إلى تحميل الطرف الآخر أسباب نشوب الصراع) لتشكيل جهود الوساطة السردية الناجحة. ونتطرق إلى هذه المفاهيم بهدف دمج تلك المفاهيم في أعمالك.</p>
    
    <hr />

</div>